Juniper Junos jdhcpd IPv6 UDP DoS (JSA10800)

high Nessus Plugin ID 102075
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端裝置受到一個拒絕服務弱點影響。

描述

根據其自我報告的版本與型號,遠端 Juniper Junos 裝置在處理無效的 IPv6 UDP 封包時,會受到 jdhcpd 程序中一個拒絕服務弱點影響。未經驗證的遠端攻擊者可利用此弱點,透過特製的 IPv6 UDP 封包來消耗可用的 CPU 資源,進而導致 DHCP 服務中斷。

解決方案

升級至 Juniper 安全性公告 JSA10800 中所述的相關 Junos 軟體版本。

另請參閱

https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10800

Plugin 詳細資訊

嚴重性: High

ID: 102075

檔案名稱: juniper_jsa10800.nasl

版本: 1.3

類型: combined

已發布: 2017/7/31

已更新: 2018/7/12

相依性: junos_version.nasl

組態: 啟用 Paranoid 模式

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: High

基本分數: 7.8

時間分數: 5.8

媒介: AV:N/AC:L/Au:N/C:N/I:N/A:C

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: High

基本分數: 7.5

時間分數: 6.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:juniper:junos

必要的 KB 項目: Host/Juniper/JUNOS/Version, Host/Juniper/model, Settings/ParanoidReport

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2017/7/12

弱點發布日期: 2017/7/12

參考資訊

CVE: CVE-2017-2348

JSA: JSA10800